<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
	<VerticalLayout name="vl_wechat_history" inset="0,0,0,0" bkcolor="0xFFFFFFFF" bordersize="0,0,0,0" bordercolor="#FFFFFFFF">
		<HorizontalLayout>
			<VerticalLayout name="opt_btnlist" width="72" bordersize="0,0,1,0" bordercolor="#FFFFFFFF" inset="2,0,2,0" childpadding="10">				
				<Option name="opt_safari_all" text="" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-all-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-all-1.png' dest='18,0,50,32'" selected="true" group="history_opts"></Option>
				<Option name="opt_safari_history" text="" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-friend-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-friend-1.png' dest='18,0,50,32'" group="history_opts"></Option>
				<Option name="opt_safari_bookmarks" text="" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-chat-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-chat-1.png' dest='18,0,50,32'" group="history_opts"></Option>
				<Control></Control>
			</VerticalLayout>
			<VerticalLayout>
				<HorizontalLayout inset="0,0,0,0">
					<List_Safari name="list_safari" minheight="225" bordersize="1,1,1,1" itemselectedbkcolor="#FFe0e0e0" itemhotbkcolor="#FFf2f2f2" bordercolor="#FFD9DADB" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
						<ListHeader height="40" bordersize="1" bordercolor="#FFD7D7D7" bkcolor="#FFF9F9FA">
							<ListHeaderItem text="" font="1" name="header_device_choice" width="210" align="left" textpadding="20,0,0,0"></ListHeaderItem>
							<ListHeaderItem text="" font="1" name="header_device_name" width="210" align="left" textpadding="15,0,0,0"></ListHeaderItem>
							<ListHeaderItem text="" name="header_backup_datetime" width="500" align="left" textpadding="15,0,0,0"></ListHeaderItem>
						</ListHeader>            
						
					</List_Safari>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
	<Control bkcolor="#FFFFFFFF" height="1"></Control>
	<HorizontalLayout height="50" name="selectbar" visible="false" inset="12,8,12,8" childpadding="8">
		<CheckBox name="selectall" text="" textpadding="32,0,0,0" width="60" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
		<Label name="selnumber" height="34" text="" inset="0,-8,0,0"></Label>
		<Button name="btn_recovery_to_device" visible="false" padding="0,1,0,0" width="100" text="" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png" font="1"></Button>
		<Button name="btn_recopvery_to_pc" padding="6,1,0,0" width="100" text="" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png" font="1"></Button>
	</HorizontalLayout>
</Window>
